WordPress Picturesurf Gallery Plugin 'upload.php' Arbitrary File Upload Vulnerability

Bugtraq ID: 53894
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 03 2012 12:00AM
Updated: Jun 03 2012 12:00AM
Credit: Sammy FORGIT
Vulnerable: WordPress Picturesurf Gallery 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus